
D4Science Infrastructure - Task #84

Create new virtual machines to host gCube and DScience WIKI

May 13, 2015 03:01 PM - Luca Frosini

Status: Closed Start date: May 13, 2015

Priority: High Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: New WIKI Installation   

Infrastructure: Production   

Description

Subtasks:

Task # 85: Deploy wikimedia on wiki.gcube-system.org and wiki.d4science.org Closed

  Task # 87: Make new gCube and D4Science wiki available only on https Closed

History

#1 - May 13, 2015 03:08 PM - Luca Frosini

- Subject changed from Create new virtual machine to host gCube WIKI to Create new virtual machines to host gCube and DScience WIKI

The name of the machines will be

wiki.gcube-system.org

wiki.d4science.org

#2 - May 27, 2015 02:22 PM - Luca Frosini

- Assignee changed from Tommaso Piccioli to Andrea Dell'Amico

#3 - May 27, 2015 05:55 PM - Luca Frosini

- Priority changed from Normal to High

#4 - May 28, 2015 03:13 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#5 - Jun 12, 2015 02:28 PM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to Tommaso Piccioli

#6 - Sep 03, 2015 09:47 AM - Luca Frosini

- Status changed from In Progress to Closed
